Subject: RE: Force Constants

From: "Shobe, David" <dshobe~at~sud-chemieinc.com>
Date: Fri, 17 Jun 2005 13:44:37 -0400

1 eV = 1.60218 x 10^-19 J 
	thus  1 eV/A = (1.60218 x 10^-19 J)/(10^-10 m) = 1.60218 x 10^-9 N
	and 1 N = 6.2415 x 10^8 eV/A
1 dyne = 10^-5 N  thus 1 mDyne = 10^-11 N

So the conversion factor is 1 mdyne/A = 6.2415 x 10^-3 eV/A^2.

--David Shobe, Ph.D., M.L.S.
S|d-Chemie, Inc.
phone (502) 634-7409
fax (502) 634-7724

Don't bother flaming me: I'm behind a firewall.

-----Original Message-----
From: Computational Chemistry List [mailto:chemistry-request~at~ccl.net] On Behalf Of Pradyumna Shaakuntal Singh
Sent: Thursday, June 16, 2005 12:58 PM
To: chemistry~at~ccl.net
Subject: CCL:Force Constants

Hello,

Could someone on this list please suggest how I could obtain a force-constant for a diatomic and triatomic molecule in eV/A^2 instead of mDyne/A.  I am using Gaussian at the B3LYP/MP2 level.

Thanks,
Pradyumna

-= This is automatically added to each message by the mailing script =- To send e-mail to subscribers of CCL put the string CCL: on your Subject: line and send your message to:  CHEMISTRY~at~ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST~at~ccl.net 
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 

If your is mail bouncing from ccl.net domain due to spam filters, please use the Web based form from CCL Home Page 
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+